AnsweredAssumed Answered

lwIP 1.4.1 and VDSP++

Question asked by vix on May 19, 2015
Latest reply on Jul 10, 2015 by VineethaThomas

I've just upgraded to VDSP++ 5.1.2 and I see that it is delivered with the lwIP 1.4.0

I see on savannah webpage that lwIP 1.4.1 has been released more that 2 years ago (on December 2012).

Could you integrate the latest lwIP release into VDSP++, please?

I've just found a strange behavior on UDP communication and, reading lwIP documentation, it seems it has been fixed in 1.4.1 (if I'm right).

 

Thanks in advance

Outcomes